## air-quality-sensor 0.1.1

=== debian/changelog ===
air-quality-sensor (0.1.1-3) unstable; urgency=low

  * Now using signed upstream source archive

 -- Benedikt Wildenhain <esperanto@benedikt-wildenhain.de>  Sat, 16 Aug 2014 02:36:51 +0200

air-quality-sensor (0.1.1-2) unstable; urgency=low

  * Added udev rule
  * Fixed packaging issues:
    * Added watchfile
    * Fixed control file (no longer indicate upstream git via Vcs-*)

 -- Benedikt Wildenhain <esperanto@benedikt-wildenhain.de>  Fri, 15 Aug 2014 23:50:46 +0200

air-quality-sensor (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #757566)

 -- Benedikt Wildenhain <esperanto@benedikt-wildenhain.de>  Thu, 14 Aug 2014 22:01:42 +0200
