=== debian/control ===
Source: air-quality-sensor
Section: utils
Priority: optional
Maintainer: Benedikt Wildenhain <esperanto@benedikt-wildenhain.de>
Build-Depends: debhelper (>= 9), autotools-dev
Standards-Version: 3.9.5
Homepage: https://github.com/bwildenhain/air-quality-sensor

Package: air-quality-sensor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: user space driver for AppliedSensor's Indoor Air Monitor
 The Indoor Air Monitor is a USB flash drive-shaped sensor which
 measures the surrounding's air pollution. This driver prints a list
 with all connected sensors and their current values to the commandline.
 Brand names and further information has been documented on
 http://wiki.micasaverde.com/index.php/CO2_Sensor.
 .
 The air quality is displayed on the hardware token by three indicator
 lamps with the colours green (= good), yellow (= average) and red (=
 bad), the same colors are also printed by this tool.
