## air-quality-sensor 0.1.2

=== debian/changelog ===
air-quality-sensor (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #757566)

 -- Benedikt Wildenhain <esperanto@benedikt-wildenhain.de>  Wed, 03 Sep 2014 22:51:39 +0200
