=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Section: utils
 Priority: optional
 Maintainer: Benedikt Wildenhain <esperanto@benedikt-wildenhain.de>
-Build-Depends: debhelper (>= 9), autotools-dev
+Build-Depends: debhelper (>= 9), dh-autoreconf, libusb-1.0-0-dev, pkg-config
 Standards-Version: 3.9.5
 Homepage: https://github.com/bwildenhain/air-quality-sensor
+Vcs-Git: http://github.com/bwildenhain/air-quality-sensor-debian.git
+Vcs-Browser: https://github.com/bwildenhain/air-quality-sensor-debian
 
 Package: air-quality-sensor
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
 Description: user space driver for AppliedSensor's Indoor Air Monitor
  The Indoor Air Monitor is a USB flash drive-shaped sensor which
  measures the surrounding's air pollution. This driver prints a list
