## air-quality-sensor 0.1.3

=== debian/changelog ===
air-quality-sensor (0.1.3-1) unstable; urgency=low

  * New upstream release 0.1.3 

 -- Benedikt Wildenhain <esperanto@benedikt-wildenhain.de>  Sun, 29 Mar 2015 12:36:38 +0200
