=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Benedikt Wildenhain <esperanto@benedikt-wildenhain.de>
 Build-Depends: debhelper (>= 9), dh-autoreconf, libusb-1.0-0-dev, pkg-config
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/bwildenhain/air-quality-sensor
 Vcs-Git: http://github.com/bwildenhain/air-quality-sensor-debian.git
 Vcs-Browser: https://github.com/bwildenhain/air-quality-sensor-debian
