## air-quality-sensor 0.1.4

=== debian/changelog ===
air-quality-sensor (0.1.4-1) unstable; urgency=medium

  * New upstream release 0.1.4, package reproducible (Closes: #809025)
  * Bump SV to 3.9.7 - no changes
  * Specify https URL using Vcs-Git

 -- Benedikt Wildenhain <esperanto@benedikt-wildenhain.de>  Mon, 29 Feb 2016 00:05:56 +0100
