=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Benedikt Wildenhain <esperanto@benedikt-wildenhain.de>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libusb-1.0-0-dev, pkg-config
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 10), libusb-1.0-0-dev, pkg-config
+Standards-Version: 4.1.0
 Homepage: https://github.com/bwildenhain/air-quality-sensor
 Vcs-Git: https://github.com/bwildenhain/air-quality-sensor-debian.git
 Vcs-Browser: https://github.com/bwildenhain/air-quality-sensor-debian
