## air-quality-sensor 0.1.5

=== debian/changelog ===
air-quality-sensor (0.1.5-1) unstable; urgency=medium

  * New upstream release 0.1.5, now works on armhf
  * Updated signing key for package (old one expired)
  * Bump SV to 4.4.1 - no changes
  * Package now hosted on salsa.debian.org

 -- Benedikt Wildenhain <esperanto@benedikt-wildenhain.de>  Sun, 10 Nov 2019 14:56:16 +0100
