=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Benedikt Wildenhain <esperanto@benedikt-wildenhain.de>
 Build-Depends: debhelper (>= 10), libusb-1.0-0-dev, pkg-config
-Standards-Version: 4.1.0
-Homepage: https://github.com/bwildenhain/air-quality-sensor
-Vcs-Git: https://github.com/bwildenhain/air-quality-sensor-debian.git
-Vcs-Browser: https://github.com/bwildenhain/air-quality-sensor-debian
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
+Homepage: https://salsa.debian.org/tinker-team/air-quality-sensor-debian/
+Vcs-Git: https://salsa.debian.org/tinker-team/air-quality-sensor-debian.git
+Vcs-Browser: https://salsa.debian.org/tinker-team/air-quality-sensor-debian/
 
 Package: air-quality-sensor
 Architecture: any
