=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=gittag" \
  https://salsa.debian.org/tinker-team/air-quality-sensor-debian.git \
  refs/tags/upstream/([\d\.]+) debian uupdate
